.block-content-paragraph-block-1 {
  background-color: #fff;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  margin-left: auto;
  margin-right: auto;
  margin-top: -200px;
  max-width: 575px;
  padding: 20px 44px 40px 59px;
}

.block-content-paragraph-block-1 form {
  position: relative;
}

.block-content-paragraph-block-1 .field--name-field-title h2 {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 51px;
  margin-bottom: 20px;
}

.block-content-paragraph-block-1 .paragraph--type-pg-text {
  font-weight: 300;
}

.block-content-paragraph-block-1 .paragraph--type-pg-text p {
  margin: 0;
}

.block-content-paragraph-block-1 input[type='email'] {
  line-height: 1;
  padding: 16px;
}

.block-content-paragraph-block-1 .form-item-privacy-conditions label {
  color: #333;
  display: block;
  font-size: 10px;
  font-weight: 300;
  line-height: 1.2;
  max-width: 330px;
  text-align: left;
}

@media (min-width: 0) and (max-width: 767px) {
  .block-content-paragraph-block-1 .form-item-privacy-conditions label {
    margin: 0;
    max-width: 100%;
    min-height: 50px;
  }
}

.block-content-paragraph-block-1 [id^='edit-actions'] {
  border: 0;
  bottom: 49px;
  height: 54px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
}

@media (min-width: 0) and (max-width: 767px) {
  .block-content-paragraph-block-1 [id^='edit-actions'] {
    bottom: 74px;
  }
}

.block-content-paragraph-block-1 [id^='edit-actions'] input {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #104293;
  color: #fff;
  background: #104293 url(../..//images/ico_paperplane_white.svg) no-repeat center center;
  border-radius: 0 8px 8px 0;
  border: 0;
  display: block;
  height: 100%;
  padding: 0;
  text-indent: -99999px;
  width: 74px;
}

@media (min-width: 0) and (max-width: 991px) {
  .block-content-paragraph-block-1 [id^='edit-actions'] input {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .block-content-paragraph-block-1 [id^='edit-actions'] input {
    font-size: 18px;
    line-height: 1.1em;
  }
}

.block-content-paragraph-block-1 [id^='edit-actions'] input:hover {
  background-color: #0d387c;
}
